Subject: FW: BCSGA: Student Services Program Appeal (FY26)
From: Nicky Damania <[email-masked]>
To: BC SGA Director of Finance <[email-masked]>
Date: Wed, 4 Mar 2026 21:59:49 +0000

Thank you,
Nickyd

From: The Office of Student Life at Bakersfield College <[email-masked]>
Sent: Wednesday, March 4, 2026 1:59 PM
To: [email-masked]
Subject: BCSGA: Student Services Program Appeal (FY26)

Student Name *
Martha Ruiz
BC ID Number *
@00057290
BC Email *
[email-masked]<mailto:[email-masked]>
Who referred you to this appeals form? *
Admissions
I have: *

  *   None of the above.
I currently: *

  *   None of the above.
Check Semester you'd like to appeal. *
Other
Which One Semester, submissions with multiple semesters listed will be discarded.
2025
Please explain in detail why you are requesting a refund. A minimum 100 word statement is needed. *

I am writing regarding charges on my account for stickers that I did not purchase or use. I did not authorize these charges, and at the time, I did not have the funds available to make such a purchase.
I believe it is unfair to be charged for something I neither bought nor used. I kindly request that you review these charges, investigate the issue, and issue take off this charges as soon as possible.
Please let me know if you need any additional information from me to resolve this matter. I appreciate your prompt attention to this issue.
Thank you.